echo off
echo -------------------------------------------------------------------
echo Running coplot_magsphe.exe < coplot_magsphe.in > coplot_magsphe.out
.\bin\coplot_magsphe.exe < coplot_magsphe.in > coplot_magsphe.out

echo File coplot_magsphe.ps available.
echo In case of problems, see coplot_magsphe.out
echo -------------------------------------------------------------------
echo Strike any key to close this window
pause > NUL
